.ts-1 {
	background-color: #ffffff;
	border: none;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 814px;
}

.ts-1-1 {
	border: none;
	clear: both;
	float: left;
	height: 109px;
	padding: 0px;
	width: 814px;
}

.ts-2 {
	border: none;
	height: 109px;
	text-align: left;
	width: 814px;
}

.ts-2-1 {
	border: none;
	clear: both;
	float: left;
	height: 109px;
	line-height: 109px;
	padding: 0px;
	width: 278px;
}

.ts-2-2 {
	border: none;
	float: left;
	height: 109px;
	line-height: 109px;
	padding: 0px;
	width: 536px;
}

.ts-1-2 {
	border: none;
	clear: both;
	float: left;
	height: 65px;
	padding: 0px;
	width: 814px;
}

.ts-1-3 {
	background-image: url('images/index_09.jpg');
	border: medium none;
	clear: both;
	float: left;
	height: auto;
	padding: 0px;
	width: 814px
}

.ts-3 {
	border: none;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 765px;
}

.ts-3-1 {
	border: none;
	clear: both;
	float: left;
	height: auto;
	padding: 0px;
	width: 765px;
}

.ts-4 {
	border: none;
	height: auto;
	margin: 20px auto 30px auto;
	text-align: left;
	width: 598px;
	
}

.ts-4-1 {
	border: none;
	clear: both;
	float: left;
	height: 37px;
	padding: 0px;
	width: 598px;
}

.ts-4-2 {
	background-image: url('images/testimonials_02.gif');
	border: medium none;
	clear: both;
	float: left;
	height: auto;
	padding: 0px;
	width: 598px
}

.ts-5 {
	border: none;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 544px;
}

.ts-5-1 {
	border: none;
	clear: both;
	float: left;
	height: auto;
	padding: 0px;
	width: 544px;
}

.ts-4-3 {
	border: none;
	clear: both;
	float: left;
	height: 29px;
	padding: 0px;
	width: 598px;
}


.ts-1-4 {
	border: none;
	clear: both;
	float: left;
	height: 116px;
	padding: 0px;
	width: 814px;
}

*{
	padding: 0;
	margin:0;
}	
	
 body {
	background-color: #e2e9ee;
	background-image:  url('images/index_02.jpg');
	background-repeat:repeat-x; 
	font-size: 62.5%;
	font-family: arial, sans-serif;
	color: #000; background-position-y:50%	
}

h1{
	font: bold 3.4em Tahoma, arial, sans-serif;
	color: #a00;
	text-align: center;
	margin: 20px 30px 35px 30px;
}

h2{
	font: bold 2.2em Tahoma, verdana, arial, sans-serif;
	color: #222;
	text-align: center;
	margin: 25px 80px;
}

h3{
	font: bold 1.7em  arial, verdana, sans-serif;
	margin: 0 0 8px 0;
	color: navy;
	text-transform: capitalize;
	padding: 0;
}




#sub-head{
	font: bold 2em Tahoma, verdana, arial, sans-serif;
	color: #a00;
	text-align: center;
	margin-bottom: 35px;
}

#sub-head-h3{
	font: bold 1.8em Arial, sans-serif;
	color: #222;
	text-align: center;
	margin: 18px 45px 30px 45px;
}




p{
	margin: 20px 60px 15px 55px;
	line-height: 1.3em;
	font-family: arial, verdana, serif;
	font-size: 1.6em;
}

.firstletter{
		
		font-size: 2.3em;
		font-weight: bold;
		font-family: arial, verdana, sans-serif;
	}

#pre-head{
	font: normal 1.6em arial, verdana, sans-serif;
	font-style: italic;
	margin-left: 40px;
}

blockquote{
	font: 2em normal Trebuchet MS,  arial, serif;
	background-color: #e2eaf8;
	padding: 10px;
	border: 2px solid #d2e9ee;
	width: 550px;
	margin: 25px auto;
	text-align: center;
	font-style: italic;
	
}

ul{
	margin: 25px 75px 25px 90px;
	line-height: 1.3em;
	font-size: 1.5em;
}

ul li{
	margin-bottom: 15px;
	list-style-position: outside;
	padding-left: 30px;
	margin-left: 0; list-style-image:url('images/checkmark.jpg')
}

#arrows{
	width: 600px;
	margin: 15px auto;
}


.bonus{
	width: 600px;
	border: 1px solid #222;
	margin: 20px auto;
	border: 1px dotted #6495ed;
	text-align: center;
}

.bonus2{
	width: 600px;
	border: 1px solid #222;
	margin: 20px auto;
	border: 1px dotted #6495ed;
	text-align: center;
}

.bonus2 h2{
	background-color: #e2e9ee;
	padding: 15px 0;
	margin: 0; 
	font-size: 2.6em;
	color: navy;
	
	font-family: tahoma, arial, sans-serif;
	border-bottom: 1px dotted #6495ed;
}

.bonus2 h3{
	font: bold 2em  arial, verdana, sans-serif;
	margin: 10px 0 5px 0;
	color: navy;
}

.bonus h2{
	background-color: #e2e9ee;
	padding: 15px 0;
	margin: 0; 
	font-size: 2.6em;
	color: navy;
	
	font-family: tahoma, arial, sans-serif;
	border-bottom: 1px dotted #6495ed;
}

.bonus h3{
	font: bold 2em  arial, verdana, sans-serif;
	margin: 10px 0 5px 0;
	color: navy;
}

.bonus p{
	margin: 12px 25px 15px 25px;
}

.bonus2 p{
	margin: 12px 25px 15px 25px;
}

.list {
font: 0.9em  arial, verdana, sans-serif;
}

.list h3{
	font: bold 1.8em  arial, verdana, sans-serif;
	color: navy;
}

.list p{
	margin: 1px 1px 1px 1px;
}

#order-button-wrapper{
	width: 244px; 
	margin: 25px auto 20px auto;
}

#order-button{
	border: none;
}

#guarantee{
	width: 529px;
	margin: 25px auto;
}

#close-the-sale{
	border: 3px solid #004;
	padding: 0;
	margin: 25px auto;
	width: 620px;
	background-color: #fff;
}

a{
	text-decoration: underline;
	font-weight: normal;
}

a:link{
	color: blue;
	
}

a:visited{
	color: blue;
}

a:hover{
	color: navy;
	
}

.testimonial{
	font: normal 12px arial, verdana, sans-serif;
	color: #222;
	margin: 10px 20px 10px 5px;
	line-height: 16px;
}

